import { jsx as _jsx, Fragment as _Fragment } from "react/jsx-runtime";
import { memo } from 'react';
import Tag from './Tag';
function SelectTagList(_a) {
    var list = _a.list, onRemove = _a.onRemove, renderValue = _a.renderValue;
    return (_jsx(_Fragment, { children: list.map(function (it) { return (_jsx(Tag, { item: it, onRemove: onRemove, renderValue: renderValue }, it.key)); }) }, void 0));
}
export default memo(SelectTagList);
